/*-----------------------------------------------------------------------------------*/
/*	GENERAL 
/*-----------------------------------------------------------------------------------*/

html {
	overflow-y:scroll;
	overflow-x:hidden;
	position: relative;
	min-height: 100%;
}

body {
	margin:0; 
	padding:0;
	font:14px/21px 'Open Sans', sans-serif;
	color:#333;
	background-color:#FFF;
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
	margin-bottom:120px;
}

.no-gutters {padding-left:0;padding-right:0;}

h1, h2, h3, h4, h5, h6 {font-family:'Open Sans', sans-serif;}

h4 {text-transform:uppercase;font-weight:600;}

img.right {float:right;margin:0 0 20px 20px;}

/************************ PAGE CONTAINERS ************************/

.wrap {
	padding:0px;
	margin:0px;
	width: 100%;
}

#header {
	padding:20px 0;
	width: 1170px;
	margin:0 auto;
}

.logo {margin-left:15px;}

#header .pull-right img {
	margin:15px 0 0 20px;
}

.pull-right img {
	margin:10px 0 0 20px;
}

.container {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	padding-right:0px;
	padding-left:0px;
}

.row {
	padding:0px;
	margin:0px;	
}

.content {
	width:1170px;
}



/************************ PAGE ELEMENTS ************************/

#logo {float:left;}

hr {
	margin: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #FFF;
}

/**** COLOURS ****/
.genevieves {font-style:italic;color:#6FA488;font-weight:600;}
.green {color:#71C598;}
.blue {color:#4890A1;}
.chick-orig{color:#E20177;}
.chick-pepp {color:#807783;}
.chick-truff {color:#9E6614;}
.duck-orig{color:#6C217F;}
.duck-orange{color:#E96D1F;}
.duck-peking{color:#B30838;}
.sea-prawn {color:#EC3B24;}
.sea-scallop {color:#E27927;}
.sea-oyster {color:#99C1C5;}
.dressings-classic-french {color:#E02547;}
.dressings-sesame-soy {color:#A07CB3;}
.dressings-saffron-orange {color:#DC2600;}
.dressings-smoked-chilli {color:#E92530;}
.dressings-classic-caesar {color:#00BFB2;}
.dressings-blue-cheese {color:#03A3B7;}

/**** BUTTONS ****/

.btn {border:0;padding:0;border-radius:0;}
.btn:hover {color:#FFF;}

.btn-default, a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	font-family:Rokkitt;
	font-size:17px;
	padding:5px 15px;
	text-shadow:1px 1px #000;
	text-decoration:none;
	display:inline-block;
	font-weight:600;
	color:#FFF !important;
	border-radius:3px;
	border:0;
	margin:15px 0;
	background-color:#4890A1;
}

.btn-default:hover, h5 a:hover, a:hover h5 {
	background-color:#2a2a2a;
}

.btn-large {height:42px;font-size:24px;padding:12px 20px 16px 20px;}

ul li {
	list-style-type:square;
	margin:0px;
	padding:0px;
}



/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #4890A1;
	text-decoration:none;
	outline:none;
}

a:hover {color:#333;}


/************************ MENU ************************/

.navbar-default {
	width:100%;
	padding:0;
	background-color:#333;
	margin:0;
	border:0;
	border-radius:0;
}

.navbar-default .navbar-nav {
	width:1170px;
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin:0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #666;
	background-color:transparent;
}

.navbar-default .navbar-nav > li {
	list-style:none;
	float:left;
}

.navbar-default .navbar-nav > li > a {
	font:24px/34px 'Rokkitt', serif;
	color:#FFF;
	font-weight:700;
	text-transform: uppercase; 
	text-decoration:none;
	padding:8px 110px 8px 0;
	display:block;
	margin:0px;
	text-shadow:1px 1px #000;
}

.navbar-default .navbar-nav > li#last a {padding-right:0px;}

.navbar-default .navbar-nav > li a.active, .navbar-default .navbar-nav > li > a:hover {
	color:#71C598;
	text-shadow:1px 1px #000;
} 


/* SUBPAGE PAGETITLE
-------------------------------------------------- */

.pageTitle {
	background: url('../img/wall-pagetitle.jpg') center top repeat-x;
	background-color:#71C598;
	width:100%;
	padding:40px 0;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.9);
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.9);
	box-shadow: inset 0 15px 30px -20px rgba(0,0,0,0.9);
}

.pageTitle .container {padding-left:15px;}

.pageTitle h1 {
	font:64px/74px 'Rokkitt', serif;
	margin:0;
	padding:0;
	text-shadow: 1px 1px #333;
	color:#FFF;
}

.pageTitle img {max-height:60px;max-width:auto;}


/* HOMEPAGE CALL TO ACTIONS
-------------------------------------------------- */

.marketing {
	padding-right:0;
	padding-left:0;
	margin-top:10px;
}

.marketing .col-lg-4 {
	margin:0 0 20px 0;
	width:33%;
	padding-right:30px;
	min-height:300px;
}

.marketing h2 {
	color:#2a2a2a;
	font-family: Open Sans Condensed;
	font-weight: 700;
	font-size:24px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
}

.marketing .col-lg-4 p {
  margin:0;
}

.marketing .col-lg-4 img {
  float:right;
  margin:5px 0 0 10px;
}

.marketing .btn {
	position:absolute;
	bottom:0;
	left:15;
}


/* PRODUCTS
-------------------------------------------------- */

.products {
	padding-right:0;
	padding-left:15px;
	margin-top:15px;
}

.products h3 {
	color:#2a2a2a;
	font-family: Rokkitt;
	font-size:44px;
	margin:10px 0;
	font-weight:700;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	
}

.products h2 {
	float:left;
	font-family: Open Sans Condensed;
	text-transform:uppercase;
	font-size:17px;
	margin:27px 0 10px 30px;
	font-weight:700;
}

.products h2.active {
	color:#B9E2CA;
	text-shadow: 1px 1px #333;	
}

.products a:hover h2 {
	color:#2a2a2a;
	text-decoration:underline;
}

.products .col-lg-4 {
	width:33%;
	padding-left:0;
	padding-right:3%;
	margin-right:0;
}

.products .col-lg-4:last-child {
	padding-right:0;
}
	
.products h4 {
	font-family: Open Sans Condensed;
	text-transform:uppercase;
	font-weight: 700;
	font-size:34px;
	text-align:center;
}

.products p {
	font-size:17px;
	line-height:23px;
	text-align:center;
	margin:15px 0;
}

.products .col-lg-4 img {
	display:block;
	text-align:center;
	margin:20px auto;
}

/* CONTENT GENERAL
-------------------------------------------------- */

.contentWrap {
	padding-right:0;
	padding-left:0;
	margin-top:30px;
	margin-bottom:150px;
}

/**** COL2 PAGE LAYOUT ****/

/*For About page*/
.contentWrap .col-lg-9 {
	width:60%;
	margin:0;
	padding-right:1%;
}

.contentWrap .col-lg-3 {
	width:40%;
	padding-right:0;
	margin-right:0;
}

.contentWrap .col-lg-3 img {
	width:auto;
}

/*For Where To Buy page*/
.contentWrap .col-lg-4 {
	width:33%;
	padding-right:3%;
	margin-right:0;
}

.contentWrap .col-lg-4:last-child {
	padding-right:0;
}

/*For Media page*/
.contentWrap .col-lg-6 {
	width:50%;
	margin:0;
	padding-right:2%;
}

.contentWrap .col-lg-6:last-child {
	width:50%;
	padding-right:0;
	padding-left:2%;
}



/************************ FORMS ************************/



.form-horizontal .control-label {text-align:left;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #CCC;
	border-radius:2px;
	padding-left:3px;
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {padding-top: 0px;line-height:28px;}


/************************ FOOTER ************************/

footer {
border-top: 1px solid #CCC;
position: absolute;
bottom: 0;
width: 100%;
padding: 20px 0;
margin:0;
background-color: #DAE9EC;
overflow: hidden;
display: block;
}

footer .container {
	padding-left:15px;
	padding-right:15px;
}

footer .container a {color:#4890A1;}